{% extends 'base.html' %}

{% block title %}Password change.{% endblock %}

{% block content %}
  <h3>My password changing</h3>
  <form method="post">
    {% csrf_token %}
    {{ form }}
    <button type="submit">Change password</button>
  </form>
{% endblock %}